/* Tony D Trinh @ VDP WEBSITES 18.3.2011 / Lights Plus Shepparton / IE VERSION
--------------------------------------------------------------------------- */
#navigation a {
	float: left;
}
#contact-form  .cms_submit {
	width: 184px;
	border: 1px solid #898989;
	background: #ababab url('../images/bt_input.png') repeat-x top;
	color: #fff;
	font: 15px 'AllerBold';
	cursor: pointer;
}
#contact-form  .cms_submit:hover{
	border: 1px solid #7a7a7a;
	background: #999999 url('../images/bt_input_hover.png') repeat-x top;
}
body#inner #text {
	overflow: hidden;
}